.div-menu:after{content:"מייזר קטלוג מוצרים"; right:15px}
.bars {text-align: left}
.regular
{
	float: right;
	height:20px;
	line-height:20px;
	font-weight: bold;
	color:#b20000; 
}
.old-price,.old-price-
{
	float: right;
	height:20px;
	line-height:20px; 
	margin-right:10px; 
}
.new-label 
{
background-image:url(..//upload/1579685415.png);
color:transparent;
background-size: cover;
border:0;
padding:0;
height: 60px;
width: 60px;
background-size: cover;
}
.sale-label 
{
background-image:url(../upload/1579685422.png);
color:transparent;
background-size: cover;
border:0;
padding:0;
height: 60px;
width: 60px;
background-size: cover;
}


/*צבע תפריט עליון */
.menu {
    background-color: #355f2d;
}
/*צבע טקסט תפריט עליון*/
.ul-menu li.menu-level-0 > a {
    color: #fff;
}
/*צבע כותרת מוצר*/
.product-title {
    color: #355f2d;
}
/*צבע מחיר מקורי*/
.price-box .old-price {
    color: #355f2d;
}
/*צבע כפתור קנה עכשיו*/
a.button, button.button {
    background-color: #355f2d;
}
/*צבע כותרות בעגלת קניות*/
.checkout-title {
    background-color: #355f2d;
}
/*כותרת כתבות*/
.blog-title {
    color: #355f2d;
}
/*צבע הפוטר*/
.footer-address {
    background-color: #355f2d;
    border-bottom:0;
}
/* צבע גלילה למעלה*/
.totop {
    background-color: #355f2d;
}
.sin-banner div {
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    background-color: #355f2de;
}

.similar-checkbox 
{
	margin: 5px auto;
	width: 100%;
	cursor: pointer;
	background-color:#355f2d;
	padding: 3px 10px;
	color: #fff;
}
.select-price {
    border: solid 1px #fff;
    padding: 10px;
}